html {
  scroll-behavior: smooth;
}

.default_background, .default_ocean_background {
    background-position: 50%;
    background-size: cover;
    background-origin: border-box;
    background-repeat: no-repeat;
    display: block;
    height: inherit;
    overflow: hidden;
    visibility: visible;
    background-attachment: fixed;
}

.default_background {
	background-color: #00263a;
    background-image: url(/siteassets/images/_code-dependent/_placeholders/_default_background.png);
}

.default_ocean_background {
	background-color: #00a9e0;
    background-image: url(/siteassets/images/_code-dependent/_placeholders/_default_background_white.png);
}


/* Typpography */

.intro-effect-fadeout .title .byline span, .intro-effect-fadeout .title .byline {
	font-weight: 400;
}

/* Infographics: hide social buttons */

.infographic .modal_header .icon_btn {
	display: none
}

.infographic .modal_header .close_icon_btn,
.infographic .modal_header .enlarge_icon_btn {
	display: block
}

/* Contact page */

.contact_page body {
	background-color: #fafafa;
}

.contact_page .form_container {
	padding-top: 0;
}


/* Thankyou page */

.thankyou header + section.container h1 {
	display: none;
}


/* Cards */

.container .large_card {
	max-width: 820px;
	margin: 0 auto;
}

.container .large_card .card_img_container, .container .large_card .card_text {
    height: 470px;
}	

.meet_team .quote_card {
  max-width: 1080px!important;
}

@media screen and (max-width: 767px) {
  .meet_team .large_card.quote_card .card_img {
    background-size: auto 80%;
  }

  .container .large_card .card_text {
  	height: auto;
  	padding-bottom: 45px;
  }

}


@media screen and (max-width: 660px) {

	.card_img_container, .large_card .card_img_container {
		height: 200px;
	}

	a.card_label.label.x-small_text {
		top: 180px;
	}

	.feature_strip_card a.card_label.label.x-small_text {
		top: 75px;
	}

	.large_card .card_label, .large_card.card_right .card_label {
		top: 175px;
	}

}

@media screen and (min-width: 1080px) {

	.card_text a.x-small_text {
		font-size: 0.7895rem;
		line-height: 1.211rem;
	}

}

@media screen and (min-width: 1600px) {

	.card_text a.x-small_text {
		font-size: 0.8421rem;
		line-height: 1.263rem;
	}

}

.container .large_card.quote_card.qa_card {
    max-width: 1080px;
    margin: 20px auto; 
}

.container .large_card.quote_card {
    margin: 20px auto 0; 
}

@media screen and (min-width: 1080px) {

	.container .large_card.quote_card .card_label, .container .large_card.quote_card.qa_card .card_label {
	    left: calc(40% + 40px);
	}

	.container .large_card.quote_card.card_right .card_label, .container .large_card.quote_card.qa_card.card_right .card_label {
	    left: 40px;
	}

}

@media screen and (max-width: 768px) {

	.container .large_card.quote_card .card_label, .container .large_card.quote_card.qa_card .card_label, .container .large_card.quote_card.card_right .card_label, .container .large_card.quote_card.card_right.qa_card .card_label {
	    left: 20px;
	}

}


/* Typogarphy - Mobile */

@media screen and (max-width: 660px) {

	header .title h2.sub_header {
		font-size: 1.188rem;
		line-height: 2.125rem;
	}

	.feature_fade .modify article {
		top: -20%;
		margin-bottom: -15vh;
	}

	.byline {
		margin: 0;
	}

}


/* Forms styling */

.FormChoice label {
	font-size: 16px;
}

input.FormChoice__Input--Checkbox {
	margin-right: 10px;
}

